ok kore dicchi
p:empty {display: none;}

.navigation_area ul li.current-menu-item{background-color: #0095da;}

.navigation_area ul li.current-menu-item a{color: #fff;}

footer .footerlink ul li.current-menu-item a{color: #0095da;}

.counter_section ul li span.counter {font-size: 30px;}

.comn_link input[type="text"] {width: 100%;height: 30px;font-size: 13px;padding: 0 15px;}

.comn_link input[type="submit"] {position: absolute;right: 0;top: 0;background-color: #0095da;color: #fff;padding: 2px 14px;border: 1px solid #0095da;}

.teaminfo_details .overlay_detail_description p{text-align:justify;}

.some_text p{text-align:justify;}

.product_slider .bx-wrapper .bx-prev {

    background-image: url('../images/arrow.png');

    background-position: left top;

    background-repeat: no-repeat;

    width: 50px;

    height: 100px;

}

.product_slider .bx-wrapper .bx-next {

    background-image: url('../images/arrow.png');

    background-position: right top;

    background-repeat: no-repeat;

    width: 50px;

    height: 100px;

}

.home_about .service_box a .service_description ul li{

	color: #fff;

    width: 50%;

    float: left;

}

.service_description .project_name_home {

    width: 100%;

    float: left;

    height: auto;

    margin: 0 0 0 0 ;

    padding: 0;

    clear: both;

	text-align:center;

    overflow: hidden;

}



.service_description .project_name_home p{

    width: 50%;

    float: none;

    display: inline-block;

	margin: 0;

    padding: 0 0;

}

.about_text_area_body p{text-align:justify;margin-bottom:30px;}

.about_text_area_body p:last-child(){margin-bottom:0px;}

.values_main ul li {float: left;}

.values_main ul li {float: left;}

.pegination_section ul li a.active{text-decoration: none;background-color: #0095da;color: #fff;}
/*.product_details {width: 35%;}*/

/*.page-id-8 .partner_section{background: #f35e58; 
  background: -webkit-linear-gradient(left, #ffe59e , #f35e58); 
  background: -o-linear-gradient(right, #ffe59e, #f35e58); 
  background: -moz-linear-gradient(right, #ffe59e, #f35e58); 
  background: linear-gradient(to right, #ffe59e , #f35e58); 
}*/
.partner_section h2{color:#fff;}
.home_best_project{margin-bottom:30px;width:100%;float:left;height:auto;}
.staticbuttons{position: fixed;top:200px;left: 0px;z-index: 500;}
.staticbuttons img{    position: relative;
    left: -61px;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    width: 160px;}	
.staticbuttons  img:hover{    
    left: 0px;}
	
	
.staticbuttons_apply{position: fixed;top:273px;left: 0px;z-index: 500;}	
.staticbuttons_apply  img	{    position: relative;
    left: -61px;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    width: 160px;}
.staticbuttons_apply  img:hover{    
    left: 0px;}

 .staticbuttons   .modal-body{z-index: 1050;}
 .modal-backdrop{z-index:1049 !important; }
 #enquiryModal .modal-content .modal-body p input,#enquiryModal .modal-content .modal-body p textarea{
    border: 1px solid #eee;
    padding: 5px 10px;
    font-size: 12px;
    width: 100%;
    border-radius: 5px;
    float: left;
    height: auto;
}
 #enquiryModal .modal-content .modal-body p select{
    border: 1px solid #eee;
    padding: 8px 10px;
    font-size: 12px;
    width: 100%;
    border-radius: 5px;
    float: left;
    height: auto;
    cursor: pointer;
}

 #enquiryModal .modal-content .modal-body input[type="submit"]{
    width: 150px;
    height: 35px;
    background: #0e58aa;
    color: #fff;
    display: block;
    margin: auto;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
}

 #enquiryModal .modal-content .modal-body input[type="submit"]:hover{    
    box-shadow: 0px 0px 10px rgba(57, 57, 57, 0.6);
    background:#ee842c;
    color: #000;
    }
.product_slider .blue_buttons{
    text-align: center;    
}
.contact_all_addrs ul li{
	width: auto;

}


.calculator_outer h2 {
    font-weight: 300;
    font-size: 50px;
    margin-bottom: 40px;
    color: #fff;
}
.calculator_outer{
	background: url(../images/cal_bg.jpg)	;
	background-size: cover;
	background-repeat: no-repeat;
	min-height: 250px;
	padding-top:100px;
	padding-bottom:100px;
	text-align: center;
}

.calculator_outer input{
	display: inline-block;
	margin:auto; 
	}
.calculator_outer label {
    color: #fff;
    font-weight: 400;
    text-transform: uppercase;
    display: block;
    text-align: left;
}
.calculator_outer  .input-group input{
    border: 1px solid #666;
    color: #000;
    padding: 0 13px;
    font-size: 15px;
    background-color: #fff;
    height: 42px;
    outline: none;
    text-align: left;
}
.calculator_outer  .cal_sub{
    height:42px;   
    background: #037dbb;
    border:none; 
    font-size: 19px;
}
.calculator_outer  .input-group .input-group-addon{
    padding: 6px 12px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
    color: #fff;
    text-align: center;
    border-radius: 2px;
    border: none;
    background: #f26624;
    height: 42px;
}

.plant_capacity{
    background: #f26624;
    color:#fff;
    font-size: 16px;
    font-family: 'Myriad Pro';
    padding: 30px;
    min-height:280px;
}
.plant_capacity h2{
    font-size:20px;
    line-height: 22px;
    color:#fff;
    font-family: 'Myriad Pro';
    text-transform: uppercase;
}
.plant_capacity img{
    float: left;
    width: 50%;
    height: auto;
}
.output_area{
    width: 50%;
    float: left;
    height: auto;
    margin:20px 0 20px; 
}
.output_area span.number{
    width: 100%;
    float: left;
    height: auto;
    font-size: 37px;
}
.output_area span{
    width: 100%;
    float: left;
    height: auto;
    font-size: 25px;
}
.energy_produced{
        background: #1ca0de;
}
.calenquiry_btn{
    height: 50px;
    background: #037dbb;
    display: block;
    margin: 30px auto 15px;
    width: 200px;
    text-align: center;
    line-height: 50px;
    color: #fff;
    border-radius: 5px;    
    text-decoration: none;
}
.calenquiry_btn:hover,.calenquiry_btn:focus,.calenquiry_btn:active{
    color: #fff;  
    text-decoration: none;
}
/*career*/
.workenv_outer{
    width: 100%;
    float: left;
    height: auto;
    position: relative;
}
.workenv_outer img{
    width: 100%;
    float: left;
    height: auto;
    position: relative;
}
.workenv_outer img{
    width: 100%;
    float: left;
    height: auto;
    position: relative;
}
.workenv_detail{
    right: 0;
    top: 0;
    bottom: 0;
    left: 33%;
    height: 100%;
    position: absolute;
    background: #f26624;
    padding: 30px;
    overflow-y: auto;
}
.workenv_detail p{ 
    color: #fff;
    font-size:16px;
    margin-bottom: 15px;
    line-height: 20px;
    text-align: justify;
}



.workopening_outer{
    width: 100%;
    float: left;
    height: auto;
    position: relative;
}
.workopening_outer img{
    width: 100%;
    float: left;
    height: auto;
    position: relative;
}
.workopening_outer iframe{
    height: auto;
    position: relative;
}
.workopening_detail{  
    height:500px;
	float:left;
    background:#57809c;
    padding:30px;
    overflow-y: auto;
}
.workopening_detail h2{
color:#fff;
}
.workopening_detail ul{
    margin :0;
    padding: 0;

}
.bg_orange{
    background: #f7f8d2;
}
.workopening_detail ul li {
    padding: 0 0 25px 25px;
    margin:0;
    position:relative;
    width: 100%;
    display: block;
    float: left;
}
.workopening_detail ul li::before{
    content: "\f111";
    font-family: fontAwesome;
    position: absolute;
    top:0px;
    left:0;
    color:#fff;
    font-size:12px;

}
.workopening_detail ul li a{
    color: #fff;
    font-size:16px;
    line-height: 20px;
    text-align: justify;
    float: left;
    width: 100%;
    text-decoration: none;
}
.workopening_detail ul li a:hover{
    text-decoration: none;    
}
.workopening_detail ul li a strong{
        color: #d4f8fe;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 1px;
    width: 100%;
    display: block;
    float: left;
    font-weight: 200;
}
.apply_btn{
    padding: 9px 20px;
    border: 1px solid #fff;
    line-height: 50px;
    float: left;
    width: 150px !important;
    display: block;
    margin: 15px 0 0;
    border-radius: 5px;
    text-align: center !important;
    transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    text-decoration: none;
}
.apply_btn:hover{
    color:#000;
    text-decoration: none;
    background: #fff;
}
.resume_outer{
    position: relative;
    height: auto;
    width: 100%;
    float: left;

}
.resume_outer img{
    position: relative;
    height: auto;
    width: 100%;
    float: left;
}
.resume_outer .resume_inner{
    position: absolute;
    height: auto;
    width: 40%;
    left: 50%;
    right: 10%;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

.uploaresumebtn {
    height: 50px;
    background: #f26624;
    display: block;
    margin: 30px auto 15px;
    width: 200px;
    text-align: center;
    line-height: 50px;
    color: #fff;
    border-radius: 5px;
    text-decoration: none;
}
.uploaresumebtn:hover {
    color: #f26624;
    background: #000;
    text-decoration: none;
}
.whychooseus img{

    height: auto;
    width: 100%;
    float: left;

}

/*contact us page*/

.all_address_outer ul{
    margin: 0;
    padding: 0;
    width: 100%;
    float: left;
    height: auto;
}

.all_address_outer ul li{
    margin: 15px;
    width: 30%;
    float: none;
    height: auto;
    text-align: left;
    border: 1px dashed #dedede;
    padding: 10px;
	display:inline-block;
	vertical-align:top;
}
#enquiryModal .modal-content .modal-body input.enquire_submbtn_submloader{display:none;}
.prdt_enqry_btn a.calenquiry_btn:hover{background: #ee842c;cursor:pointer;}
h2.h2color_black {color:#000;}

.iconofethics div{
	display:inline-block;
	vertical-align:top;
	margin-bottom:20px;
	text-align:center;
	}
.iconofethics div img{
	float:none;
	display:block;
	margin:0 auto 10px;
	}
.wokingdet_area p{margin-bottom:15px;text-align:justify;}
#enquiryModal .modal-content .modal-body p input[type="checkbox"] {
    display: inline-block;
    width: 23px;
}
.home_video_text{    
padding: 15px 10px;
    text-decoration: none;
    border-radius: 0 0 10px 10px;
    color: #000;
    font-size: 17px;
	background:#fff;
	}
.video_inner-cont a:hover{
	text-decoration:none !important;	
}
.workopening_detail p.text_white{color:#fff;text-align:justify;margin-bottom:15px;}
.product_main .product_details ul li a{color:#fff;}
.product_main .product_details ul li a:hover,.product_main .product_details ul li a:focus,.product_main .product_details ul li a:active{color:#fff;}
.project_dtl_listing{width:100%; float:left;height:auto;}
.project_dtl_listing li{display:inline-block  !important;width:100% !important;text-align:left  !important;float:left  !important;list-style-type: circle  !important;}
.funatwork_outer{position:relative;width:100%;float:left;height:auto;}
.funatwork_outer p{position:absolute;bottom:0;left:0;right:0;background:rgba(0,0,0,0.5);color:#fff;font-size:15px;text-align:center;padding:5px;}
.funatwork_outer img{width:100%;float:left;height:auto;}
.news_box a{text-decoration:none;}
.news_box a:hover{text-decoration:none;}




	
/*catalouge_container*/
.catalouge_container{
	width:100vw;
	height:100vh;
	float:none;
	margin:auto;
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:rgba(2, 2, 2, 0.8);
	z-index:9999;
	display:none;
	overflowY:auto;
	}
.display_catalouge{display:block !important;}
.canvas{
	padding:15px;
	width:calc(100 - 30px);
	}
.magazine-viewport{
	width:100% !important;
	}
.close_catalouge{position:absolute;top:25px;right:35px;color:#fff;font-size:20px;cursor:pointer;z-index:10000;}
.download_catalog {position:absolute;bottom:25px;left:35px;color:#fff;font-size:16px;cursor:pointer;z-index:10000;text-decoration:none;background:#ee842c;border: 1px solid #ee842c;width: auto;height: 30px;text-align: center;line-height: 29px;border-radius: 25px;padding: 0 10px;}

.download_catalog:hover{background:#0095da;border: 1px solid #0095da;color:#fff !important;text-decoration:none;}
.footer_address span i.fa-envelope-o{top: 2px;}
p:blank{
    display:none;
}
p:empty {
    display:none;
}
p[&nbsp;] { display: none; }
p:contains('&nbsp;') { display: none; }
.product_listing p {
   width: 90%;
   margin: 0 0 20px 0;
}
/*19012018*/
.search-form span.screen-reader-text{display:none;}
.search-form {border: 1px solid #d9d9d9;background: #fff;width: 77%;height: 30px;margin: 18px auto 0;}
.search-form input {padding: 4px;width: calc(100% - 38px);float: left;}
.search-form input[type="submit"].search-submit {width: 38px;float: left;line-height: 20px;content:"\f002";font-family: "FontAwesome";}